.bannerHomeArea{
    width: 690px;
    height: 330px;
    position: relative;
    z-index: 5;
}
.bannerHomeArea .bannerHome{
    width: 690px;
    height: 330px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 5;
}
.bannerHomeArea .bannerHomeControl{
    position: absolute;
    bottom: 12px;
    z-index: 14;
}
.bannerHomeArea .bannerHomeControl .bannerDot{
    cursor: pointer;
    float: left;
    margin-right: 10px;
}
.bannerWineletter{
    width: 328px;
    cursor: pointer;
    float: right;
    position: relative;
}
.bannerWineletter a:link, .buttonOverlay a:visited{
     text-decoration: none;
}
.bannerWineletter a:hover{
    color: rgb(190,25,25);
    text-decoration: none;
}
.bannerWineletterButton{
    width: 200px;
    position: absolute;
    background-color: #ffffff;
    bottom: 10px;
    left: 55px;
}
.homeComponent{
    width: 100%;
    padding-top: 25px;
}
.introHeading{
    font-size: 18pt;
    font-weight: bold;
    letter-spacing: 2pt;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.introText{
    font-size: 10pt;
    line-height: 14pt;
}